body {
    color: #758986;
    font-family: "Source Sans Pro", sans-serif;
    overflow: hidden;
}
.randomize-character .hidden{
	display:none;
}
.responsiveView{
		display:none;
}
.desktopView{
	display:block;
}

.animation-new-section img {
    width: 38px;
	vertical-align: -webkit-baseline-middle;
}
.extraClass.no-padding-right {
    width: 48%;
}
.randomize-character img,.question img{
	cursor: pointer;
}
.question {
   display: inline-block;
}
.randomize-character{
    position: absolute;
    z-index: 99999;
    top: 0px;
    margin: 20px;	
	display: inline-block;
}
.animation-new-section span{
	padding-right: 5px;
    cursor: pointer;
    display: inline;
}
.animation-new-section{
	display: inline-block;
}
.extraClass{
	display:inline-block;
}
label {
    margin-bottom: 0px;
}
img {
    max-width: 100%;
}
hr {
    margin: 0 auto;
    width: 82%;
}
.no-padding {
    padding: 0;
}
.no-padding-left {
    padding-left: 0;
}
.no-padding-right {
    padding-right: 0;
}
.no-margin {
    margin: 0;
}
.no-margin-left {
    margin-left: 0;
}
.no-margin-right {
    margin-right: 0;
}
button:disabled {
    cursor: no-drop;
}
button:disabled > img, button:disabled > span {
    opacity: 0;
}
.form-group {
    margin-bottom: 6px;
}
.dropdown > button {
    border: 2px solid #ABABAB;
    width: 100%;
    color: #5F7D84;
    box-shadow: 0px 2px 4px -1px #ABABAB;
}
.dropdown > button > span {
    width: 90%;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.dropdown > button > img {
    margin-top: 9px;
}
.dropdown-menu {
    /* max-height: 223px; */
	    max-height: 526px;
    overflow: auto;
    border: 2px solid #ABABAB;
}
.dropdown-item {
    cursor: pointer;
}
.dropdown-item:hover {
    background-color: #5F7D84;
    color: #fff;
}
.dropdown-item.selected {
    background-color: #5F7D84;
    color: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.dropdown.dropdown-language > button > span {
    width: 67%;
    padding-left: 5px;
    line-height: 26px;
}
.dropdown-item > flag {
    /* width: 23px; */
    vertical-align: middle;
    margin-right: 5px;
    line-height: 21px;
}
.body-container {
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.flash-data {
    float: left;
    width: 350px;
    box-shadow: 3px 0px 6px -2px #000;
    position: relative;
    z-index: 10000;
    overflow-y: auto;
    overflow-x: visible;
}
.flash-data-container {
    padding: 15px 15px 0;
    /*border-bottom: 2px solid #9FA3A2;*/
}
.flash-data-container label {
    font-size: 14px;
}
.flash-data-header, .flash-data-body {
    display: inline-block;
    width: 100%;
}
.flash-data-header > a {
    margin-top: 4px;
    max-width: 155px;
}
.flash-container {
    width: calc(100% - 350px);
    float: right;
}
.flash-data-body {
    margin-top: 15px;
}
.play-sample-btn {
    background-color: #FE6A00;
    color: #fff;
    font-size: 12px;
    padding: 3px 15px;
}
.play-sample-btn > i {
    font-size: 9px;
    margin-right: 2px;
}
.play-sample-btn:hover, .play-sample-btn:focus, .play-sample-btn:active {
    color: #fff;
    opacity: 0.8;
}
.play-sample-btn-stiepal {
     background-color: #618494
}
.textarea-div {
    border: 1px solid #A5A5A5;
    border-radius: 5px;
    padding: 0;
    margin-top: 20px;
    margin-bottom: 16px;
}
.textarea-div textarea {
    border: none;
    resize: none;
    border-bottom: 1px solid #DBE0E2;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
    margin-top: 5px;
    height: 0;
}
.textarea-div textarea:focus {
    box-shadow: none;
}
.textarea-div textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #DBE0E2;
}
.textarea-div textarea::-moz-placeholder { /* Firefox 19+ */
  color: #DBE0E2;
}
.textarea-div textarea:-ms-input-placeholder { /* IE 10+ */
  color: #DBE0E2;
}
.textarea-div textarea:-moz-placeholder { /* Firefox 18- */
  color: #DBE0E2;
}
.textarea-div textarea.flash-speck-error::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: red;
}
.textarea-div textarea.flash-speck-error::-moz-placeholder { /* Firefox 19+ */
  color: red;
}
.textarea-div textarea.flash-speck-error:-ms-input-placeholder { /* IE 10+ */
  color: red;
}
.textarea-div textarea.flash-speck-error:-moz-placeholder { /* Firefox 18- */
  color: red;
}
.textarea-cnt {
    display: inline-block;
    width: 100%;
    margin-top: 6px;
    margin-bottom: 5px;
    padding: 0 20px;
}
.textarea-cnt img {
    cursor: pointer;
}
.textarea-cnt img:hover, .textarea-cnt img:focus, .textarea-cnt img:active {
    opacity: 0.8;
}
.textarea-cnt span {
    font-size: 12px;
    margin-top: 4px;
}
.flash-data-footer {
   /* background-color: #ABBDC1;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    padding: 19px 4px;
    border-top: 2px solid #CFD6D6;*/
	padding-bottom: 10px;
	display:block;
}
.flash-data-footer[style] {
   height:120px !important;
}
.flash-data-footer > span {
    text-decoration: underline;
    cursor: pointer;
}
.flash-data-footer > span:hover {
    text-decoration: none;
}
.flash-data-slider-inner {
    position: absolute;
    z-index: 10001;
    background-color: #fff;
    padding: 10px 6px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    box-shadow: 3px 0px 6px -2px #000;
    cursor: pointer;
}
.flash-data-slider {
    position: relative;
    z-index: 10001;
    cursor: pointer;
	height:0;
	padding:0px;
}
/*Modal Popup*/
.modal-backdrop {
    z-index: 10000;
    background-color: #fff;
}
.modal {
    z-index: 100000;
}
.modal-content {
    border: 2px solid #9B9B9B;
}
.modal-backdrop.show {
    opacity: 0.7;
}
.modal-body {
    padding-top: 50px;
    padding-bottom: 50px;
}
.modal-close {
    position: absolute;
    top: -4px;
    right: 21px;
    font-size: 43px;
    cursor: pointer;
	 width: 22px;
}
   

.modal-close:hover {
    opacity: 0.8;
}
.modal-left-block {
    position: relative;
}

 .modal-left-block:after {
    content: "";
    width: 1px;
    height: calc(100% - 45px);
    position: absolute;
    right: 4px;
    top: 34px;
    background-color: #5A8295;
} 

.productModal-image img {
    max-width: 57%;
}

.productModal-data {
    margin-bottom: 35px;
}

.productModal-data h2 {
    color: #5A8295;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 0;
}
.productModal-data span {
    color: #9D9D9D;
    font-size: 26px;
    display: block;
    line-height: 31px;
}
.productModal-data a {
    color: #FE6500;
    font-size: 30px;
    text-decoration: underline;
    margin-top: 2px;
    display: inline-block;
}
.productModal-data a:hover {
    text-decoration: none;
}
.mobile-header {
    float: left;
    width: 100%;
    padding: 11px;
    display: none;
    box-shadow: 3px 0px 6px -2px #000;
    position: relative;
    z-index: 100000;
}
/*******  ScrolBar Design Css Start  ********/
.textarea-wrapper textarea, .textarea-clone{
    line-height:25px;
    padding: 0;
}
.textarea-wrapper textarea{
    resize:none; 
    overflow:hidden; 
    outline:none;
    margin: 0;
    border:none;
    background:transparent;
    box-shadow: none;
}
.textarea-wrapper {
    overflow: hidden;
    border-radius: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
}
.textarea-clone {
    position:absolute; 
    top:-9999px; 
    left:-9999px; 
    visibility:hidden; 
    word-wrap: break-word;
    white-space: pre-wrap;
}
.textarea-wrapper textarea, .textarea-wrapper .textarea-clone {
    width: 100%;
}
.textarea-wrapper .mCS_no_scrollbar_y textarea, .textarea-wrapper .mCS_no_scrollbar_y .textarea-clone {
    width: 96%;
}
.mCSB_dragger_bar {
    background-color: #5F7D84 !important;
    left: 2px !important;
    width: 4px !important;
}
.mCSB_draggerRail {
    border: none !important;
}
.textarea-wrapper:hover .mCSB_dragger_bar {
    left: 0 !important;
    width: 6px !important;
}
.dropdown-menu .mCSB_inside > .mCSB_container {
    margin-right: 15px;
}

.facecard_link_sec img {
    width: 100%;
    display: inline-block;
}

.Oddcast_logo_ol {
    width: 100%;
    text-align: center;
    margin-top: -20px; 
    margin-bottom: 20px;
}
/*******  ScrolBar Design Css End  ********/

@media only screen and (min-height: 1100px) {
.dropdown-menu {
    max-height: 746px;
}
}
@media only screen and (max-width: 991px) {
    .modal-dialog {
        max-width: 85%;
    }
}
@media only screen and (max-height: 824px) {
.dropdown-menu {
    max-height: 335px;
    overflow: auto;
    border: 2px solid #ABABAB;
}

}

@media only screen and (max-width: 750px) {
	.textarea-div {
    margin-bottom: 16px !important;
}
	.responsiveView{
		display:block;
	}
	.desktopView{
		display:none;
	}
	.customadsclass{
		/* width:100% !important; */
		    margin: 0px auto;
	}
	.randomize-character {
    margin: 4px;
	display: inline-block;
    /* width: 50%; */
	}
	.randomize-character img {
    width: 36%;
}
.question-image{
	width:78% !important;
}
.question {
    margin: 4px;
}
    .mobile-header {
        display: block;
    }
    .mobile-header a {
        width: 150px;
    }
    .flash-data-header {
        display: none;
    }
    .flash-container {
        position: relative;
        width: 100%;
    }
    .flash-data {
        width: 100%;
    }
    .flash-data-slider-inner {
        /*top: auto;*/
        bottom: -28px;
        transform: rotate(-90deg);
        left: 28px;
		
		
    }
	.flash-data-slider {
    position: initial;
	}
	.textarea-wrapper {
        height: 80px;
    }
    #flash-speck-area{
        height: 60px;
    } 
    .flash-data-body {
        margin-top: 0;
    }
    
    .modal-dialog {
        max-width: 94%;
        margin-top: 35px;
    }
    .modal-left-block, .modal-right-block {
        max-width: 100%;
        flex: 100%;
    }
    .modal-right-block {
        margin-top: 35px;
    }
    .modal-left-block::after {
        width: calc(100% - 137px);
        height: 1px;
        right: 67px;
        top: auto;
        bottom: 0;
    }
}

@media only screen and (max-height: 560px) {
.dropdown-menu {
    max-height: 220px;
}
}
@media only screen and (max-width: 330px) {
.oddcast_logo_img{
    width: 44%;
}
}